/* line 20, ../sass/subbase.scss */
html,
h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
}

/* COGSCI is using classic Drupal sidebars. This fixes some float issues with Panopoly */
@media only screen and (max-width: 480px) {
  /* line 27, ../sass/subbase.scss */
  body.one-sidebar.sidebar-first #content {
    float: none;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
}
/* Apply custom coloring to links in various palces */
/* line 39, ../sass/subbase.scss */
a:link, a:visited {
  color: #750020;
}
/* line 42, ../sass/subbase.scss */
a:hover {
  color: #db003c;
}
/* line 45, ../sass/subbase.scss */
a.active {
  font-weight: bold;
}

/* Menu parent should be bold. */
/* line 50, ../sass/subbase.scss */
li.active-trail > a {
  font-weight: bold;
}

/* line 56, ../sass/subbase.scss */
.views-field-title a:link, .views-field-title a:visited,
h2 a:link,
h2 a:visited {
  color: #750020;
}
/* line 59, ../sass/subbase.scss */
.views-field-title a:hover,
h2 a:hover {
  color: #db003c;
}

/* line 68, ../sass/subbase.scss */
p a:link, p a:visited,
.field-name-body a:link,
.field-name-body a:visited,
.field-type-text-with-summary a:link,
.field-type-text-with-summary a:visited {
  color: #750020;
}
/* line 71, ../sass/subbase.scss */
p a:hover,
.field-name-body a:hover,
.field-type-text-with-summary a:hover {
  color: #db003c;
  border-color: #db003c;
}

/* line 78, ../sass/subbase.scss */
#header {
  min-height: 111px;
  height: auto;
}
/* line 82, ../sass/subbase.scss */
#header #site-name {
  border-color: white;
}
/* line 84, ../sass/subbase.scss */
#header #site-name a, #header #site-name span {
  display: block;
}
/* line 87, ../sass/subbase.scss */
#header #site-name .part-1 {
  font-size: 0.8em;
  line-height: 0.8em;
  padding-bottom: 0.2em;
}
/* line 92, ../sass/subbase.scss */
#header #site-name .part-2 {
  font-size: 1.2em;
  line-height: 1em;
}
/* line 97, ../sass/subbase.scss */
#header .block-menu {
  border-color: white;
}
/* line 100, ../sass/subbase.scss */
#header .block-menu ul.menu {
  background-color: transparent;
}
/* line 107, ../sass/subbase.scss */
#header a:hover, #header a:active, #header a.active {
  color: #ff4276;
}

/* Custom stylings for header */
/* line 114, ../sass/subbase.scss */
#header-outer {
  background: none 0 110px repeat-x, -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #231f20), color-stop(22%, #565759), color-stop(57%, #231f20), color-stop(100%, #818285));
  background: none 0 110px repeat-x, -webkit-linear-gradient(left, #231f20, #565759 22%, #231f20 57%, #818285);
  background: none 0 110px repeat-x, -moz-linear-gradient(left, #231f20, #565759 22%, #231f20 57%, #818285);
  background: none 0 110px repeat-x, -o-linear-gradient(left, #231f20, #565759 22%, #231f20 57%, #818285);
  background: none 0 110px repeat-x, linear-gradient(left, #231f20, #565759 22%, #231f20 57%, #818285);
  border-bottom: 8px solid #750020;
}

/* No #navigation region in this site. */
/* line 122, ../sass/subbase.scss */
#navigation {
  height: 0;
}

/* line 125, ../sass/subbase.scss */
#main {
  padding-top: 0;
}

/* line 128, ../sass/subbase.scss */
#content {
  margin-top: 1em;
}

/* Recolor slideshow links and stuff. */
/* line 137, ../sass/subbase.scss */
.view-slideshow a:link, .view-slideshow a:visited {
  color: #ff4276;
}
/* line 141, ../sass/subbase.scss */
.view-slideshow .views-field-field-slide-link .slide-link a:hover {
  color: #db003c;
}

/* Some custom things on front page */
/* line 147, ../sass/subbase.scss */
body.front {
  /* iPhone [portrait + landscape] */
}
/* line 148, ../sass/subbase.scss */
body.front .panel-pane .view-events-list .view-content .views-row .views-field-title {
  font-weight: normal;
}
/* line 151, ../sass/subbase.scss */
body.front .view-events-list h3 {
  font-size: 1.2em;
}
/* line 153, ../sass/subbase.scss */
body.front .view-events-list h3 .group-day {
  font-size: inherit;
}
/* line 158, ../sass/subbase.scss */
body.front .burr-flipped-content,
body.front .burr-flipped-sidebar {
  width: 50%;
}
@media only screen and (max-width: 480px) {
  /* line 164, ../sass/subbase.scss */
  body.front .burr-flipped-content,
  body.front .burr-flipped-sidebar {
    width: 100%;
    float: none;
  }
  /* line 169, ../sass/subbase.scss */
  body.front .burr-flipped-content-inner {
    margin-right: 0;
  }
}

/* Resize columns in "whelan" panopoly layout. */
/* line 176, ../sass/subbase.scss */
.whelan-column1 {
  width: 15%;
}

/* line 179, ../sass/subbase.scss */
.whelan-content {
  width: 50%;
}

/* line 182, ../sass/subbase.scss */
.whelan-column2 {
  width: 35%;
}

/* Resize columns in "burr" panopoly layout. */
/* line 186, ../sass/subbase.scss */
.burr-sidebar {
  width: 20%;
}

/* line 189, ../sass/subbase.scss */
.burr-content {
  width: 80%;
}

/* Restyle navigation pane and blocks */
/* line 195, ../sass/subbase.scss */
ul.menu {
  background-color: #dddddd;
  padding: 0;
}
/* line 198, ../sass/subbase.scss */
ul.menu.sf-vertical li {
  width: 176px;
}
/* line 202, ../sass/subbase.scss */
ul.menu.sf-vertical li:hover > ul, ul.menu.sf-vertical li.sfHover > ul {
  border-left: 2px solid #373737;
  left: 176px;
}
/* line 206, ../sass/subbase.scss */
ul.menu li {
  padding: 0;
  list-style-image: none;
  list-style-type: none;
}
/* line 210, ../sass/subbase.scss */
ul.menu li a {
  -webkit-transition-duration: 0.15s;
  -moz-transition-duration: 0.15s;
  -o-transition-duration: 0.15s;
  transition-duration: 0.15s;
  background-color: #dddddd;
  background-repeat: no-repeat;
  background-position: 0.3em 0.8em;
  padding: 0.6em;
}
/* line 216, ../sass/subbase.scss */
ul.menu li a:hover {
  background-color: #373737;
  color: #ff4276;
}
/* line 220, ../sass/subbase.scss */
ul.menu li a.active:hover {
  color: #ff4276;
}
/* line 224, ../sass/subbase.scss */
ul.menu li.sfHover > a {
  background-color: #373737;
  color: #ff4276;
}
/* line 229, ../sass/subbase.scss */
ul.menu li.expanded a {
  background-image: url(../images/menu-expanded.png);
}
/* line 234, ../sass/subbase.scss */
ul.menu li.collapsed a {
  background-image: url(../images/menu-collapsed.png);
}
/* line 239, ../sass/subbase.scss */
ul.menu li.leaf a {
  background-image: url(../images/menu-leaf.png);
}
/* line 243, ../sass/subbase.scss */
ul.menu li.is-expanded ul.menu {
  margin-left: 1em;
}

/* line 248, ../sass/subbase.scss */
.region-sidebar-first .first ul.menu {
  margin-top: 0;
}

/* Month in navigiation of mini-calendar shall align nicely. */
/* line 253, ../sass/subbase.scss */
.view .date-nav-wrapper .date-heading h3 {
  text-align: center;
}

/* People lists shall use smaller font size */
/* line 258, ../sass/subbase.scss */
.view-id-profiles_phd,
.node-teaser.node-profile {
  font-size: 0.8em;
  /* Research areas shall use 'bullets' */
}
/* line 262, ../sass/subbase.scss */
.view-id-profiles_phd .field-name-field-term-academic-area-local .field-item,
.node-teaser.node-profile .field-name-field-term-academic-area-local .field-item {
  background: transparent url("../images/bullet.png") no-repeat scroll left 0.55em;
  padding-left: 1em;
}
/* line 267, ../sass/subbase.scss */
.view-id-profiles_phd .field-name-field-related-link,
.node-teaser.node-profile .field-name-field-related-link {
  padding-bottom: 10px;
}
/* line 270, ../sass/subbase.scss */
.view-id-profiles_phd .pane-node-title h2,
.node-teaser.node-profile .pane-node-title h2 {
  margin-top: 0;
}

/* Calendar should indicate active link */
/* line 276, ../sass/subbase.scss */
.calendar-calendar td.day-active {
  background: #750020;
}
/* line 278, ../sass/subbase.scss */
.calendar-calendar td.day-active a {
  color: white;
}

/* Custom horizontal rule style. */
/* line 284, ../sass/subbase.scss */
body.node-type-basic-page #content hr {
  border: 0px;
  clear: both;
}

/* imitate back button */
/* line 290, ../sass/subbase.scss */
.history-back {
  color: #750020;
}
/* line 292, ../sass/subbase.scss */
.history-back:hover {
  cursor: pointer;
  color: #db003c;
}

/* Custom panel regions, done for unit/baby-lab people display */
/* line 302, ../sass/subbase.scss */
.panels-flexible-region-people_table-3_column,
.panels-flexible-region-people_table-center {
  min-height: 1px;
}

/* line 306, ../sass/subbase.scss */
.views-field.views-field-field-event-date, .views-field.views-field-created {
  font-size: 100%;
  color: black;
}

/* Unify note title for all kind of profiles at cogsci site. */
/* line 314, ../sass/subbase.scss */
.node-teaser.node-profile .pane-node-title,
.node-teaser.node-profile-phd .pane-node-title {
  font-size: 1em;
  font-weight: bold;
}

/* Fixing floating menu issue causing overlap to spotlights slideshow. */
/* line 322, ../sass/subbase.scss */
.block-superfish {
  z-index: 100;
}
